credentials:
  abot-epc:
    default-credential: abot-epc
    abot-epc:
      auth-type: userpass
      password: 'ey-jP?[b8f6[HxmeNd>49^h4A<mk0w'
      project-domain-name: Default
      tenant-name: juju_epc-project_ae72d47d-d8c4-4900-9995-3a8a5a90856a
      user-domain-name: Default
      username: juju_epc-user_ae72d47d-d8c4-4900-9995-3a8a5a90856a